$TYPECHECK ON
$INCLUDE <RapidQ2.inc>

CREATE Form AS QFORM
    Caption = "Form"
    Width = 640
    Height = 480
    Center
    'OnShow = Initialize

    'CREATE
        'add objects here
    'END CREATE

END CREATE

'minimize to taskbar correctly
SetWindowLong(Form.Handle, -8, 0)
SetWindowLong(Application.Handle, -8, Form.Handle)

'run application
Form.ShowModal
 
